.vertnav-container {
	margin-top:0px;
	/*padding-bottom:5px;*/
	/*color: #090909;
	font-weight: 400;
	text-transform: uppercase;*/
}

.vertnav-container h6 { 
	color: #090909;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom:0em !important;
}

#vertnav li .vertnav-cat {
	display:block;
	border-bottom:1px dotted gray;
	width:170px;
	padding-bottom:3px;
	padding-top:3px;
}

#vertnav li a {
	padding-left:0px;
}

#vertnav .inactive .vertnav-cat {
	/*background-color:#C0C0C0;*/
	
}

#vertnav .next .vertnav-cat {
	background-color:#eee;
}

#vertnav .prev .vertnav-cat {
	background-color:#eee;
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
	border-bottom:none !important;
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	background-color:#eee;
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	background-color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
	color:#330066;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	
	padding-left:10px;
	width:160px;
}

#vertnav .level2 .vertnav-cat {
	padding-left:20px;
	width:150px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:30px;
	width:140px;
}